<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet editPageId="org.eclipse.jdt.internal.ui.DynamicSourcesWorkingSet" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1579899190509_0" label="Java Main Sources" name="Java Main Sources">
<item elementID="=calculator/src" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=CalculatorApp/src" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=calculatorlib/src\/main\/java" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=calculatorlib/src\/main\/resources" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=calculatorapp/src\/main\/java" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=calculatorapp/src\/main\/resources" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
</workingSet>
<workingSet editPageId="org.eclipse.jdt.internal.ui.DynamicSourcesWorkingSet" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1579899190568_1" label="Java Test Sources" name="Java Test Sources">
<item elementID="=calculatorlib/src\/test\/java" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=calculatorlib/src\/test\/resources" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=calculatorapp/src\/test\/java" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=calculatorapp/src\/test\/resources" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
</workingSet>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1579899200561_2" label="Window Working Set" name="Aggregate for window 1579899200561"/>
</workingSetManager>